/* 共通=====================================================*/
body {
    font-weight: 100;
    background: #fee36b;
    overflow-x: hidden;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.section {
    width: 100%;
}
.list {
    width: 100%;
    margin: 0 auto;
}
.list li {
    font-size: 16px;
    line-height: 1.5em;
    padding-left: 1.1em;
}
.list li span {
    top: 0;
    left: 0;
    width: 1em;
}
body a:visited {
    color: #b60081;
    text-decoration: underline !important;
}
body a {
    color: #b60081;
    text-decoration: underline;
}
.txt_deco {
    text-decoration: underline;
}
.txt_deco_2 {
    color: #b60081;
    text-decoration: underline;
}
.fz_12{
    font-size: 12px;
}
/* PC 640px～適応=========PCは562行＞＞136行まで削減=========*/
@media screen and (min-width: 641px) {
    body {
        font-size: 20px;
        line-height: 1.6;
        position: relative;
    }
    img {
        vertical-align: baseline !important;
    }
    .first-outline-box {
        max-width: 1024px;
        margin: 0 auto;
        padding: 40px 20px;
        display: block;
        font-weight: bold;
        color: #000000;
        position: relative;
        text-align: center;
        font-size: 24px;
        z-index: 1;
    }
    .outline-box {
        max-width: 1024px;
        margin: 0 auto;
        padding: 80px 20px;
        display: block;
        font-weight: bold;
        color: #000000;
        position: relative;
        text-align: center;
        font-size: 24px;
        z-index: 1;
    }
    .outline-box_2 {
        max-width: 1024px;
        margin: 0 auto;
        padding: 0px 20px 80px;
        display: block;
        font-weight: bold;
        color: #000000;
        position: relative;
        text-align: center;
        font-size: 24px;
    }
    .outline-box_3 {
        max-width: 1024px;
        margin: 0 auto;
        padding: 0px 20px 80px;
        display: block;
        font-weight: bold;
        color: #000000;
        position: relative;
        text-align: center;
        font-size: 24px;
    }
    .outline-box_4 {
        max-width: 1024px;
        margin: 100px auto 0;
        display: block;
        font-weight: bold;
        font-size: 24px;
    }
    .floating_button {
        position: fixed;
        bottom: 40px;
        right: 40px;
        z-index: 999;
        transition: background-color 0.3s ease;
    }
    .floating_button img {
        max-width: 222px;
        width: 60%;
        margin: 0 auto;
        display: block;
    }
    .top-txt img {
        width: 100%;
        padding: 60px 0 40px;
    }
    .nakamurakun_img_1 img {
        position: absolute;
        z-index: 1;
        width: 30%;
        top: -30px;
        right: 0px;
        animation: fuwafuwa 2.5s ease-in-out infinite;
    }
    .nakamurakun_img_2 img {
        position: absolute;
        z-index: 1;
        width: 25%;
        top: 0px;
        left: 0px;
        animation: fuwafuwa 2.5s ease-in-out infinite;
    }
    .kappe_img_1 img {
        position: absolute;
        z-index: 1;
        width: 18%;
        top: 0%;
        left: 10%;
        animation: fuwafuwa 2.5s ease-in-out infinite;
    }
    @keyframes fuwafuwa {
        0%, 100% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.1);
        }
    }
    .fuwafuwa {
        animation: fuwafuwa 3s ease-in-out infinite;
    }
    .lightblue_back {
        background-color: #9ed8f6;
    }
    .blue_back {
        background-color: #60c6f2;
    }
    .Heading_ttl img {
        max-width: 100%;
    }
    .Campaign_1_img img {
        width: 100%;
    }
    .date {
        padding: 10px 0;
        /* font-size: 24px; */
        text-align: center;
        color: #e9178a;
        font-weight: bold;
        background-color: #ffffff;
        border: 2px solid #e9178a;
        margin: 40px auto;
        width: 60%;
    }
    .how_Noveltystickers{
        padding: 10px 0;
        /* font-size: 24px; */
        text-align: center;
        color: #1e2973;
        font-weight: bold;
        background-color: #9ed8f6;
        margin: 40px auto;
        width: 90%;
    }
    .how_Noveltystickers_txt{
        padding: 40px;
        margin: 0px 0;
        border-top: none;
        text-align: left;
        font-size: 18px;
        line-height: normal;
        background-color: #ffffff;
        margin: 0 auto;
    }
    .Angelblue_sticker img {
        margin: 0 auto;
        max-width: 100%;
        display: block;
    }
    .store_btn{
        width: 60%;
        background-color: #b60081;
        text-align: center;
        color: #ffffff;
        margin: 40px auto 0;
        display: block;
        font-size: 30px;
        padding: 20px;
        border-radius: 50px;
        text-decoration: none !important;
    }
    .store_btn a{
        text-decoration: none !important;
    }
    .sns_pre_ttl img {
        margin: 40px auto 0;
        max-width: 100%;
        display: block;
    }
    .Special_Contentbox {
        display: block;
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        color: #1e2973;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: flex-start;
    }
    .Special_Contentbox_img {
        text-align: center;
        margin: 0 15px;
        vertical-align: top;
        width: 300px;
    }
    .Special_Contentbox_img img{
        width: 100%;
    }
    .rainbow img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 80%;
        max-width: 100%;
        z-index: -1;
    }
    .Link_btn img {
        max-width: 70%;
        width: 781px;
        margin: 40px auto;
        display: block;
    }
    .Detail_btn {
        width: 544px;
        max-width: 70%;
        margin: 20px auto 0;
    }
    .nui_mainimg img {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 880px;
        padding: 0px 0 0px;
    }
    .Novelty_img_box {
        display: block;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: flex-start;
        width: 880px;
        margin: 40px auto 0;
    }
    .Novelty_img_box li {
        width: 275px;
    }
    .Novelty_img_box li img {
        width: 100%;
    }
    .sns-box {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
        width: 880px;
        margin: 20px auto 40px;
        div {
            margin: 0 20px;
        }
    }
    .sns_btn {
        margin: 0 auto;
    }
    .sns_btn img{
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    /* .white-box_top{
        background: #ffffff;
        background: linear-gradient(90deg, rgba(224, 245, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(224, 245, 255, 1) 100%);
        padding: 20px;
        width: 100%;
    } */
    .white-box {
        background: #ffffff;
        /* background: linear-gradient(90deg, rgba(224, 245, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(224, 245, 255, 1) 100%); */
        padding: 40px;
        width: 100%;
        border-radius: 20px;
        border: solid 3px #19286d;
    }
    h3 {
        margin: 0 auto 20px;
        font-size: 24px;
    }
    .detail-btn img {
        display: block;
        margin: 0 auto;
        padding: 0 0 40px;
    }
    .btn img {
        display: block;
        margin: 0 auto;
        padding: 20px 0 40px;
        max-width: 80%;
    }
    .end_text {
        padding: 10px 0 0 0 !important;
    }
    .about_coupon {
        padding: 40px;
        background-color: #fff;
        text-align: left;
        font-size: 18px;
        border-radius: 10px;
        margin: 100px auto;
    }
    .coupon_exe_ttl {
        text-align: center;
        font-size: 24px;
        padding: 0 0 20px;
        font-weight: bold;
        line-height: 1.2;
    }
    .coupon_exe {
        text-align: center;
        font-size: 20px;
        padding: 0 0 20px;
        font-weight: bold;
        line-height: 1.2;
    }
    .coupon_exe span {
        font-size: 0.7em;
        text-align: center;
        font-weight: 900;
    }
    .coupon a {
        display: flex;
        width: 100%;
        height: 100%;
        max-height: 180px;
        position: relative;
        align-items: center;
    }
    .coupon img {
        max-width: 180px;
        width: 100%;
        height: auto;
        max-height: 100%;
        object-fit: contain;
        display: block;
        margin: auto;
    }
    .Terms_Content {
        background-color: #ffffff;
        padding: 40px 0 0;
    }
    .friend-introduction img {
        width: 100%;
    }
    .friend-introduction_txt {
        text-align: center;
        font-weight: bold;
        padding: 0 0 20px;
        font-size: 24px;
        line-height: normal;
        color: #b50080;
    }
    .wide-container_txt {
        text-align: center;
        font-weight: bold;
        padding: 40px 0 20px;
    }
    /* アコーディオン */
    .accordion {
        margin: 0 0 60px;
    }
    .accordion__summary {
        display: block;
        background: #fff;
        font-weight: bold;
        position: relative;
        list-style: none;
        cursor: pointer;
        padding: 10px 38px 10px 10px;
        border: 1px solid #000000;
        text-align: center;
        width: 782px;
        margin: 0 auto;
    }
    .accordion__summary::-webkit-details-marker {
        display: none;
    }
    .accordion__summary::after {
        content: "+";
        font-size: 1.4em;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
    }
    .accordion[open] .accordion__summary::after {
        content: "−";
    }
    .accordion__detail {
        padding: 40px;
        margin: 0px 0;
        border: 1px solid #000000;
        border-top: none;
        text-align: left;
        font-size: 18px;
        line-height: normal;
        width: 782px;
        background-color: #ffffff;
        margin: 0 auto;
    }
    .accordion__text {
        margin: 0;
    }
    .copyright img {
        max-width: 765px;
        width: 50%;
        margin: 0 auto;
        display: block;
    }
    .yt-wrap {
        position: relative;
        width: 100%;
        aspect-ratio: 16 / 9;
        /* ← 今はこれが最強 */
    }
    .yt-wrap iframe {
        width: 100%;
        height: 100%;
    }.fz_12{
    font-size: 16px;
}
}
/* 0px～640pxまではここを参照 =======================================*/
@media screen and (max-width: 640px) {
    body {
        font-size: 16px;
        line-height: 1.5em;
    }
    img {
        max-width: 100%
    }
    .first-outline-box {
        max-width: 100%;
        display: block;
        font-weight: bold;
        color: #002870;
        position: relative;
        z-index: 1;
        padding: 0px 0px 150px;
    }
    .outline-box {
        max-width: 100%;
        padding: 80px 15px;
        display: block;
        font-weight: bold;
        position: relative;
        z-index: 1;
    }
    .outline-box_2 {
        max-width: 100%;
        padding: 0px 15px 100px;
        display: block;
        font-weight: bold;
        position: relative;
    }
    .outline-box_3 {
        max-width: 100%;
        padding: 0px 15px 100px;
        display: block;
        font-weight: bold;
        position: relative;
    }
    .outline-box_4 {
        width: 100%;
        padding: 15px;
        display: block;
        font-weight: bold;
    }
    .floating_button {
        position: fixed;
        bottom: 20px;
        right: 20px;
        z-index: 999;
        transition: background-color 0.3s ease;
        width: 20%;
    }
    .floating_button img {
        max-width: 217px;
        width: 100%;
    }
    .top-txt img {
        width: 100%;
        padding: 100px 0 0px;
        max-width: 750px;
        margin: 0 auto;
        display: block;
    }
    .tap_txt img {
        width: 50%;
        position: absolute;
        right: 5%;
        bottom: -10%;
        animation: fuwafuwa 2.5s ease-in-out infinite;
    }
    .nakamurakun_img_1 img {
        position: absolute;
        z-index: 1;
        width: 45%;
        top: -15%;
        right: 8%;
        animation: fuwafuwa 2.5s ease-in-out infinite;
    }
    .nakamurakun_img_2 img {
        position: absolute;
        z-index: 1;
        width: 35%;
        top: -2%;
        left: 8%;
        animation: fuwafuwa 2.5s ease-in-out infinite;
    }
    .kappe_img_1 img {
        position: absolute;
        z-index: 1;
        width: 27%;
        top: -4%;
        left: 8%;
        animation: fuwafuwa 2.5s ease-in-out infinite;
    }
    @keyframes fuwafuwa {
        0%, 100% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.1);
        }
    }
    .fuwafuwa {
        animation: fuwafuwa 3s ease-in-out infinite;
    }
    .lightblue_back {
        background-color: #9ed8f6;
    }
    .blue_back {
        background-color: #60c6f2;
    }
    .Heading_ttl img {
        max-width: 100%;
    }
    .Campaign_1_img img {
        width: 100%;
    }
    .date {
        font-size: 20px;
        padding: 10px 0;
        /* font-size: 24px; */
        text-align: center;
        color: #e9178a;
        font-weight: bold;
        background-color: #ffffff;
        border: 2px solid #e9178a;
        margin: 40px auto;
        width: 100%;
    }
    .how_Noveltystickers{
        font-size: 20px;
        padding: 10px 0;
        /* font-size: 24px; */
        text-align: center;
        color: #1e2973;
        font-weight: bold;
        background-color: #9ed8f6;
        margin: 40px auto 20px;
        width: 100%;
    }
     .how_Noveltystickers_txt{
        padding: 20px 0 40px;
        margin: 0px 0;
        text-align: left;
        font-size: 14px;
        line-height: normal;
        background-color: #ffffff;
        margin: 0 auto;
    }
    .Angelblue_sticker img {
        margin: 0 auto;
        max-width: 100%;
        display: block;
    }
    .store_btn{
        width: 90%;
        background-color: #b60081;
        text-align: center;
        color: #ffffff;
        margin: 40px auto 0;
        display: block;
        font-size: 20px;
        padding: 20px;
        border-radius: 50px;
        text-decoration: none !important;
    }
    .store_btn a{
        text-decoration: none !important;
    }
    .sns_pre_ttl img {
        margin: 40px auto 0;
        max-width: 100%;
        display: block;
    }
    .Special_Contentbox {
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        color: #1e2973;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: flex-start;
        z-index: 1;
        position: relative;
    }
    .Special_Contentbox_img {
        text-align: center;
        margin: 0 5px;
        vertical-align: top;
        width: 300px;
    }
    .rainbow img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 80%;
        max-width: 100%;
        z-index: -1;
    }
    .Link_btn img {
        max-width: 80%;
        width: 770px;
        margin: 20px auto 40px;
        display: block;
    }
    .Detail_btn {
        width: 544px;
        max-width: 90%;
        margin: 20px auto 0;
    }
    .nui_mainimg img {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 880px;
        padding: 0px;
    }
    .Novelty_img_box {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: flex-start;
        margin: 20px auto 0;
    }
    .Novelty_img_box li {
        width: 31%;
    }
    .Novelty_img_box li img {
        width: 100%;
    }
    .sns-box {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: flex-start;
        width: 100%;
        margin: 20px auto 40px;
        max-width: 100%;
        justify-content: space-around;
        div {
            margin: 0 20px;
        }
    }
    .sns_btn {
        margin: 0 auto;
    }
    .sns_btn img{
        width: 95%;
        display: block;
        margin: 0 auto;
    }
    /* .white-box_top {
        background: #ffffff;
        background: linear-gradient(90deg, rgba(224, 245, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(224, 245, 255, 1) 100%);
        padding: 20px 20px;
        width: 100%;
        border-radius: 20px;
        border: solid 3px #19286d;
    } */
    .white-box {
        background: #ffffff;
        /* background: linear-gradient(90deg, rgba(224, 245, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(224, 245, 255, 1) 100%); */
        padding: 20px 20px 0;
        width: 100%;
        border-radius: 20px;
        border: solid 3px #19286d;
    }
    h3 {
        margin: 0 auto 20px;
        font-size: 24px;
    }
    .detail-btn img {
        display: block;
        margin: 0 auto;
        padding: 0 0 40px;
    }
    .btn img {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 453px;
        padding: 40px 0 0;
    }
    .end_text {
        padding: 10px 0 0 0 !important;
    }
    .about_coupon {
        padding: 20px;
        background-color: #fff;
        text-align: left;
        font-size: 14px;
        border-radius: 10px;
        margin: 20px auto;
    }
    .coupon_exe_ttl {
        text-align: center;
        font-size: 20px;
        padding: 0 0 20px;
        font-weight: bold;
        line-height: normal;
    }
    .coupon_exe {
        text-align: center;
        font-size: 18px;
        padding: 10px 0 10px;
        font-weight: bold;
        line-height: 1.2;
    }
    .coupon_exe span {
        font-size: 0.7em;
        text-align: center;
        font-weight: 900;
    }
    .about_coupon_txt li {
        text-indent: -1em;
        padding-left: 1em;
    }
    .coupon a {
        display: flex;
        width: 100%;
        height: 100%;
        max-height: 480px;
        position: relative;
        align-items: center;
    }
    .coupon img {
        width: 100%;
        max-width: 480px;
        width: 100%;
        height: auto;
        max-height: 100%;
        object-fit: contain;
        display: block;
        margin: auto;
        flex-shrink: 1;
    }
    .Terms_Content {
        background-color: #ffffff;
    }
    .friend-introduction img {
        width: 100%;
    }
    .friend-introduction_txt {
        text-align: center;
        font-weight: bold;
        padding: 0 0 20px;
        font-size: 18px;
        line-height: normal;
        color: #b50080;
    }
    .wide-container_txt {
        text-align: center;
        font-weight: bold;
        padding: 20px 0 20px;
        position: relative;
        z-index: 10;
    }
    /* アコーディオン */
    .accordion {
        margin: 2em 0;
    }
    .accordion__summary {
        display: block;
        background: #fff;
        font-weight: bold;
        position: relative;
        list-style: none;
        cursor: pointer;
        padding: 10px 38px 10px 10px;
        border: 1px solid #000000;
    }
    .accordion__summary::-webkit-details-marker {
        display: none;
    }
    .accordion__summary::after {
        content: "+";
        font-size: 1.4em;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
    }
    .accordion[open] .accordion__summary::after {
        content: "−";
    }
    .accordion__detail {
        padding: 20px;
        margin: 0px 0;
        border: 1px solid #000000;
        border-top: none;
        text-align: left;
        font-size: 16px;
        line-height: normal;
        background-color: #ffffff;
    }
    .accordion__text {
        margin: 0;
    }
    .copyright img {
        max-width: 765px;
        width: 80%;
        margin: 0 auto;
        display: block;
    }
    .yt-wrap {
        position: relative;
        width: 100%;
        aspect-ratio: 16 / 9;
        /* ← 今はこれが最強 */
    }
    .yt-wrap iframe {
        width: 100%;
        height: 100%;
    }
    .fz_12{
    font-size: 12px;
}
}
/* クーポン用スライダー */
.swiper-pagination {
    position: relative !important;
}
.outer-swiper-container {
    width: 100%;
    overflow: hidden;
    margin: 30px auto;
}
.swiper-pagination {
    padding-top: 20px;
}
@media screen and (max-width: 640px) {
    .outer-swiper-container {
        width: 100%;
        overflow: hidden;
        margin: 40px auto 0;
    }
}
.swiper-pagination-bullet-active {
    background-color: #B60081 !important;
}
.swiper-container-vertical {
    width: 100%;
    position: relative;
    overflow: hidden;
    max-width: 400px !important;
}
.swiper-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px !important;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 16px;
    margin-right: 0px;
}
video {
    width: 100%;
    height: auto;
    object-fit: cover;
}
/* クーポン用テーブル */
.coupon_example dt,
.coupon_example dd {
    display: block;
    margin: 0;
    padding: 0.5em;
    border: solid 1px #d5d5d5;
    border-bottom: none;
    font-weight: 900;
}
.coupon_example dt:last-of-type,
.coupon_example dd:last-of-type {
    border-bottom: solid 1px #d5d5d5;
}
.coupon_example dt {
    background-color: #e2efff;
    border-bottom: none;
}
@media screen and (max-width: 640px) {
    .coupon_example dd {
        border-top: none;
    }
}
@media screen and (min-width: 641px) {
    .coupon_example dt {
        border-right: none;
    }
    .coupon_example {
        display: flex;
        flex-wrap: wrap;
    }
    .coupon_example dt,
    .coupon_example dd {
        display: flex;
        align-items: center;
        margin: 0;
        padding: 0.5em 1em;
        width: 50%;
    }
    .coupon_example dt {
        width: 30%;
        text-align: left;
    }
    .coupon_example dd {
        width: 70%;
        text-align: left;
    }
}
/* ローディング画面 */
#loading {
    opacity: 1;
    transition: opacity 0.5s ease;
    pointer-events: all;
    background: #60c6f2;
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#loading.fade-out {
    opacity: 0;
    pointer-events: none;
}
.spinner {
    width: 150px;
    height: 150px;
    border: 6px solid #ffffff;
    border-top-color: #1e2973;
    border-radius: 50%;
    animation: spin 2s linear infinite;
    position: absolute;
}
#loading p img {
    width: 100px;
    position: relative;
}
@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
/* 画像拡大モーダル */
.modal {
    display: none;
    opacity: 0;
    /* 追加 */
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    transition: opacity 0.3s ease;
}
.modal.show {
    display: block;
    opacity: 1;
}
.modal-content {
    position: absolute;
    width: 500px;
    height: 500px;
    max-width: 450px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 6px;
    box-sizing: border-box;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transform: translate(-50%, -50%) scale(0.95);
    transition: transform 0.3s ease;
}
.modal.show .modal-content {
    transform: translate(-50%, -50%) scale(1);
}
.modal-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.modal-close {
    position: absolute;
    top: -40px;
    right: -40px;
    width: 36px;
    height: 36px;
    background-color: #8b8b8b;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-frame-image {
position: absolute;
    display: flex;
    justify-content: flex-start;
    width: 120%;
    bottom: -20px;
    left: 0;
}
.modal-frame-image img {
    width: 15%;
}
.modal-trigger {
    cursor: pointer !important;
}
.modal-trigger:hover {
    opacity: 0.8;
}
@media screen and (max-width: 640px) {
    .modal-content {
        width: 350px;
        height: 350px;
    }
    .modal-close {
        top: -40px;
        right: 0;
    }
}

/* table */
.campaign-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 18px;
}

.campaign-table th,
.campaign-table td {
  border: 1px solid #ddd;
  padding: 10px;
}

.campaign-table th {
  background: #f5f5f5;
  width: 110px;
}
@media screen and (max-width: 640px) {
.campaign-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 14px;
}

.campaign-table th,
.campaign-table td {
  border: 1px solid #ddd;
  padding: 10px;
}

.campaign-table th {
  background: #f5f5f5;
  width: 110px;
}
}